import { _decorator, Component, Node, tween, v3 } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('UIEffect')
export class UIEffect extends Component {
    start() {
        let node=this.node.getChildByName('node_ui')

        node.setScale(0.5,0.5)
        tween(node).to(0.2,{scale:v3(1,1,1)}).start()

    }

   
}

